Subject: Re: Windows GUI info?
From: [email-masked] (Theodore Jump)
To: Rostislav Lyudmirsky <[email-masked]>
Cc: "Mailing List, Cygwin" <[email-masked]>
Date: Tue, 09 Feb 1999 03:08:45 GMT

>I'd appreciate it very much if someone could point this clueless
>newbee to a good resources on windows programming.

Basic C based APIs are probably best to start with, particularly with Cygwin.
You may want to check out "Programming Windows 95" by C.Petzold and P.Yao, I
think there's a fairly recent edition, either way it's published by Microsoft
Press.

There is, I think, info in the faq on how to generate non-posix executables ...
the 'mingw32' variant.

Regards,
-Ted
______________________________________________________________________
http://www.i21.com/~tjump                   http://www.fighterduel.com

The train stops at the train station, the bus stops at the bus station,
So why am I sitting at a work station? -Ralph Hempel

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]